/*Algunas etiquetas se reutilizaron en secciones anteriores*/
@font-face {
    font-family: an_cn;
    src: url(../fonts/AvenirNextCondensed.ttf);
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: an_dcn;
    src: url(../fonts/AvenirNextLTPro-DemiCn.otf);
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: an_m;
    src: url(../fonts/AvenirNext-Medium.ttf);
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: an_db;
    src: url(../fonts/avenirnext-demibold.ttf);
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: couture;
    src: url(../fonts/couture-bld.otf);
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: timesnew;
    src: url(../fonts/times.ttf);
    font-style: normal;
    font-weight: normal;
}
.an_cn{
   font-family: an_cn;
}

html,body{
	height: 100%;
	margin: 0 !important;
	padding: 0 !important;
	max-width: 100%;
}
.color-whatsapp{
	color: #5BCF65;
}
.titulo-descripcion{
	font-size: 20px;
}

.menu_bar{
	display: none;
}
.central_container{
	padding-bottom: 0px;
}


footer{
	text-align: center;
	padding-top: 40px;
	color: #fff;
	font-size: 15px;
}
footer img{
	margin: 0 auto;
	min-width: 20%;
}

section{
	width: 100%;
}

.sepTituloNS{
	padding-top: 150px;
	padding-bottom: 150px;
}
#intro{
	background-image: url("../img/Inicio_1920x1080.png");
   background-size: cover;
   background-repeat: no-repeat;
   width: 100%;
	height: 1000px;
   background-position: center center;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-size: cover;
	z-index: -100;
}
#nuestrosServicios{
	background-image: url("../img/Nuestrosservicios_Fondo.png");
	background-size: cover;
	background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
}
div.reduccion-margen{
	width: 80% !important;
	margin: 0 auto;
}
.subtitulo-starup{
	padding-top: 50px;
	text-transform: uppercase;
}
#lineas-fondo{
	background-repeat: no-repeat;
	background-image: url("../img/lineas/Linea-16.png");
	height: 100%;
	width: 100%;
	background-size: contain;
	background-position: center;
	margin-top: 286px;
}
#lineas-fondo-negras{
	background-repeat: no-repeat;
	background-image: url("../img/lineas/Linea-21.png");
    background-position: center;
	margin-top: 43px;
	height: 100%;
	background-size: contain;
	width: 100%;
}
.quieres-ser-el-primero{
	font-family: an_db;
}
.contactanos{
	font-family: an_db !important;
}
 
.font-sub-statrup p, 
.parrafo-contactanos,
.contactanos, 
.subtitulo-starup {
	font-size: 20px !important;
	line-height: 1.5;
	font-family: an_cn;
}
.parrafo-startup{
	font-size: 20px;
	font-family: couture;
	font-weight: bold;
	text-transform: uppercase;
	padding: 320px 50px 0px 50px;
}
.parrafo-contactanos{
	font-family: couture !important;
	font-weight: bold !important;
	text-transform: uppercase;
	padding: 326px 100px 0px 100px;
}
.titulo-contactanos{
	font-family: an_dcn;
	color: #3b3c3b;
	padding: 100px 100px 0px 100px;
	font-size: 70px;
	text-transform: uppercase;
}

.titulo1{
	font-size: 59px!important;
	color: #777776;
	font-family: couture;
	font-weight: bold;
}
.titulo2{
	font-size: 100px !important;
	font-family: timesnew;
	line-height: .5;
}
.separacion{
	padding-bottom: 11px;
}
.np-laterales{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.np{
    padding: 0!important;
}
.no-padding-left{
	padding-left: 0px;
}
.carrusel{
	padding: 0 !important;
	text-align: center;
	width: 100%;
}
.carrusel .col-md-12{
	padding: 0 !important;
}
.row{
	margin: 0!important;
}
.row .col-md-4{
	margin-bottom: 20px;
	text-align: center;
	
}
.row .col-md-4 img{
	width: 50%;
}
.secciones{
	height: 1000px;
	width: 100%;
}
.parrafo-startups{
	padding-top: 370px;
}
#img-fondo-sec-3{
	background-image: url("../img/img-video.png");
	background-position: center center;
    background-repeat: no-repeat;
	width: 100%;
	color: white;
}
#img-fondo-sec-4{
	background-image: url("../img/quieres_conocernos.png");
	background-position: center center;
    background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
}
.carrusel img{
	width: 100%;
}
.centrado{
	text-align: center;;
}
.centrado-margin{
    margin: 0 auto;
}
.algunos-proyectos{
	background-color: #CECECE;
}
.algunos{
	color: #777776;
}
.pilares-proceso{
	background-color: #CECECE;
}
.pilares-del{
	color: #777776;
}

.ancho100{
	width: 85% !important;
	border-radius: 100px !important;
}
.ancho10{
	width: 85% !important;
	border-radius: 15px !important;
	color: #ccc;
}
.derecha{
	text-align: right;
	float: right;
	margin: 0px !important;
}
.btn-espacio-derecha{
	padding: 2px 16px 0px 16px !important;
	margin-right: 12px !important;
}
.btn-alargado{
	padding: 2px 16px 0px 16px !important;
}
.titulo-pilares{
    text-align: left;
    margin: 0;
    vertical-align: middle;
    position: relative;
    padding-top: 52px;
}
.titulo-pilares-largo{
  vertical-align: middle;
  padding-top: 54px;
  text-align: left;
}
.icono-pilares{
	width: 100% !important;
	left: 0px !important;
	padding-top: 34px !important;
}
.color1{
	background: linear-gradient(to right, red , yellow);
}
.color-icono-pilares{
	color: #00A2D8;
}
.texto-pilares{
	text-align: justify;
	margin: 0;
	padding: 54px 30px 0px 30px !important;
}
.texto-pilares-2-lineas{
	text-align: justify;
	margin: 0;
	padding: 56px 30px 0px 30px !important;
}
#map { 
	height: 360px;
	width: 100% !important; 
}
.tituloMapa{
	text-align: right;
	color: #219A97;
	padding: 0px 60px 0px 0px;
}
.formulario{
	padding: 0% 3%;
}
textarea{
	resize: none;
}
.i-padding-top{
	padding-top: 20px;
}
.color-blanco{
	color: white;
}
#Container {
    width: 100%; 
}
#Video,#Message {top: 0;left: 0;position: absolute;height: 100%;width: 100%;}
#Message h1{font-size: 3em;color:#ffffff;text-align:center; }
video{
	width: 100%;
}
.alert.error {
	background: #F2DEDE;
	border:1px solid #a94442;
	color: #a94442;
}
.alert.success {
	background: #4CAF50;
}
.colordefondo{
	background: radial-gradient(closest-corner at 50%  38%,white 10% , grey 117%);
}
.colordefondo2{
	background: radial-gradient(closest-corner at 50%  38%,white 10% , grey 117%);
}
.colordefondo3{
	background: radial-gradient(closest-corner at 50%  63%,white 10% , grey 117%);
}
span.titulo1{
	border-bottom: 2px solid;
	border-color: #d8d9d8;
}
h1,h3{
	margin: 0px !important;
}
.separacion-top{
	padding-top: 175px;
}
.reduccion-img{
	width: 55%;
	margin: 0 auto;
}
.separacion-segunda-linea{
	padding-top: 150px;
}
.centrar-linea{
    padding-top: 12px;
}
.img-linea-izq{
    float: right;
    width: 38%;
    display: inline-block !important;
    position: relative;
}
.img-linea-der{
    float: left;
    width: 38%;
    display: inline-block !important;
    position: relative;
}
.texto-contactanos{
	font-family: an_cn;
	color: #474847;
	font-size: 20px;
	padding-top: 12px;
}
.font-24px{
	font-size: 24px !important;
}
.padding-texto{
	padding: 105px 50px 25px 50px !important;
}
.linea-divisora{
	width: 100%;
	padding-top: 100px;
}
.linea-vertical{
	border-right: 2px solid;
	border-color: #d8d9d8;
	padding: 30px 0px 30px 0px;
}
.ref-derecha{
	padding: 25px 0px 30px 0px;
	text-align: left;
	font-size: 24px;
   font-family: an_cn;
}
.guadalajara, .guadalajara h2{
	text-align: right;
	font-size: 49px;
   font-family: timesnew;
}
.sep-icon{
	padding-top: 25px;
}
.sep-izq-icon{
	padding: 0px 40px 0px 10px;
}
.color-contacto, .color-letra{
	color: #2EAFE0;
}
.color-fondo{
	background-color: #2b2b2a;
	padding-bottom: 30px !important;
}
.reductor-div{
	width: 70%;
	margin: 0 auto;
}
input.form-control, textarea{
	border-style: solid !important;
	border-width: 2px !important;
	 border-image:
      linear-gradient(to right,#55909F, #154055) 1 1 !important;
     background-color: #3e3e3c !important;
}
.izq{
	text-align: left !important;
}
label{
	padding-top: 10px;
	font-size: 24px;
   font-family: an_cn;
}
.padding-butom{
	padding-bottom: 38px;
}
.boton{
	background-color: #2B2B2A !important;
	border-color: #2EAFE0 !important;
	border-radius: 0px !important;
   font-family: an_cn;
}
.btn-enviar{
	text-align: right;
}
.separacion-footer{
	padding-top: 50px;
}
.aviso{
	text-decoration: none;
	color: white;
}
.aviso:hover{
	text-decoration: none;
}
.reductor{
	width: 27% !important;
}
img.pequeña{
	width: 50px !important;
}
img.mediana{
	width: 80px !important;
	padding-right: 20px;
}
.padding-top{
	padding-top: 80px;
}
.blanco{
	color: white;
}
#logo{
	position: fixed;
	z-index: 1000;
	left: 88%;
	top: 50px;
}

/* animacion mouse */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
.matener-abajo{
	width: 100%;
	position: absolute !important;
	bottom: 0;
}
.agencia{
	color: white;
	font-size: 15px;
	font-family: an_db;
}
.paginas-web{
	color: white;
	font-size: 11px;
	font-family: an_m;
}
#clientes{
   padding-top: 230px !important;
   padding-bottom: 230px !important;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.mouse_scroll {
	display: block;
	margin: 0 auto;
	width: 24px;
	height: 100px;
	//background: blue;
	margin-top: 125px;
}


.m_scroll_arrows
{
  display: block;
  width: 5px;
  height: 5px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  margin: 0 0 3px 4px;
  
  width: 16px;
  height: 16px;
}


.unu
{
  margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
}

.unu
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
}

.doi
{
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
  margin-top: -6px;
}

.trei
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  margin-top: -6px;
}




.mouse
{
height: 42px;
width: 24px;
  border-radius: 14px;
  transform: none;
  border: 2px solid white;
  top: 170px;
}

.wheel
{
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
  
  height: 4px;
  width: 4px;
  border: 2px solid #fff;
  -webkit-border-radius: 8px;
          border-radius: 8px;
  

}

.wheel
{
  -webkit-animation: mouse-wheel 0.6s linear infinite;
  -moz-animation: mouse-wheel 0.6s linear infinite;
}



@-webkit-keyframes mouse-wheel
{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-moz-keyframes mouse-wheel
{
  0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*  ______________________________________________STYLE 2____________________________________________________  */

.ca-menu{
    padding:0;
    margin:20px auto;
    width: 90%;
}
.ca-menu li{
    width: 100%;
    height: 140px;
    margin-bottom: 10px !important;
    overflow: hidden;
    position: relative;
    display: block;
    background: #fff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
    width: 85%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
    text-align: left;
}
.ca-icon{
    font-size: 20px;
    padding-top: 20px;
    text-shadow: 0px 0px 1px #333;
    line-height: 90px;
    position: absolute;
    width: 90px;
    left: 20px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-content{
    //position: absolute;
    left: 120px;
    width: 100%;
    height: 60px;
    top: 20px;
}
.ca-main{
    font-size: 30px;
    color: #4a4b4a;
    font-family: couture;
    font-weight: bold;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub{
    font-size: 18px;
    color: #1d1d1b;
    font-family: an_cn;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:hover{
    background: #e1f0fa;
}
.ca-menu li:hover .ca-icon{
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
    font-size: 25px;
}
.ca-menu li:hover .ca-main{
    opacity: 1;
    color:#2676ac;
    -webkit-animation: moveFromTop 300ms ease-in-out;
    -moz-animation: moveFromTop 300ms ease-in-out;
    -ms-animation: moveFromTop 300ms ease-in-out;
}
.ca-menu li:hover .ca-sub{
    opacity: 1;
    -webkit-animation: moveFromBottom 300ms ease-in-out;
    -moz-animation: moveFromBottom 300ms ease-in-out;
    -ms-animation: moveFromBottom 300ms ease-in-out;
}
@-webkit-keyframes moveFromBottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        opacity: 0;
        -moz-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        opacity: 0;
        -ms-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromTop {
    from {
        opacity: 0;
        -moz-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromTop {
    from {
        opacity: 0;
        -ms-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}
.texto{
	text-align: justify;
	font-size: 16px;
	font-family: an_cn;
	color: #d1d0d0;
}
.padding-laterales{
   padding-left: 50px !important;
   padding-right: 50px !important;
}
.font-sub-contactanos{
   font-family: an_cn;
}
/*  _________________________________________Media QUERIES____________________________________________________  */
@media screen and (max-width: 2000px){

}
@media screen and (max-width: 1800px){
	.secciones{
		height: 900px;
	}
	#lineas-fondo{
		margin-top: 285px;
	}
	.parrafo-startup {
    	padding: 260px 50px 0px 50px;
	}
	.parrafo-contactanos {
	    padding: 286px 100px 0px 100px;
	}
}

@media screen and (max-width: 1700px){
	.secciones{
		height: 850px;
	}
	#lineas-fondo{
		margin-top: 250px;
	}
	.parrafo-startup {
    	padding: 245px 50px 0px 50px;
	}
	.parrafo-contactanos {
	    padding: 274px 100px 0px 100px;
	}
   .guadalajara h2{
      font-size: 35px !important;
   }
   .ref-derecha{
      font-size: 21px !important;
   }
   label{
      font-size: 21px !important;
   }

	.ca-main {
	    font-size: 25px;
	}
	.ca-sub {
	    font-size: 16px;
	}
}

@media screen and (max-width: 1600px){
   .secciones{
      height: 830px;
   }
   #lineas-fondo{
      margin-top: 225px;
      width: 70% !important;
   }
   .parrafo-startup {
      padding: 260px 50px 0px 50px;
   }
   .parrafo-contactanos {
       padding: 274px 100px 0px 100px;
   }
   #lineas-fondo-negras{
      width: 70%!important;
   }   
   .font-sub-statrup p, .parrafo-startup, .parrafo-contactanos, .contactanos{
      font-size: 18px !important;
   }
   .i-padding-top {
      padding-top: 10px;
   }

   .ca-main {
       font-size: 25px;
   }
   .ca-sub {
       font-size: 16px;
   }
}

@media screen and (max-width: 1500px){
   .secciones{
      height: 775px;
   }
   #lineas-fondo{
      margin-top: 200px;
      width: 70% !important;
   }
   .parrafo-startup {
      padding: 240px 50px 0px 50px;
   }
   .parrafo-contactanos {
       padding: 245px 100px 0px 100px;
   }
   #lineas-fondo-negras{
      width: 70%!important;
   }
   .font-sub-statrup p, .parrafo-startup, .parrafo-contactanos, .contactanos{
      font-size: 18px !important;
   }
   .i-padding-top {
      padding-top: 10px;
   }
   .ca-main {
       font-size: 25px;
   }
   .ca-sub {
       font-size: 16px;
   }
   .titulo1{
      font-size: 49px !important;
   }
   .titulo2{
      font-size: 90px !important;
   }
   .sepTituloNS{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
   }
}

@media screen and (max-width: 1400px){
   .secciones{
      height: 720px;
   }
   #lineas-fondo{
      margin-top: 185px;
      width: 70% !important;
   }
   .parrafo-startup {
      padding: 234px 50px 0px 50px;
   }
   .parrafo-contactanos {
       padding: 245px 100px 0px 100px;
   }
   #lineas-fondo-negras{
      width: 70%!important;
   }
   .font-sub-statrup p, .parrafo-startup, .parrafo-contactanos, .contactanos{
      font-size: 16px !important;
   }
   .subtitulo-starup{
      padding-top: 25px !important;
   }
   .i-padding-top {
      padding-top: 10px;
   }
   .fa-3x{
      font-size: 2em!important;
   }
   .ca-main {
       font-size: 20px;
   }
   .ca-sub {
       font-size: 16px;
   }
   .titulo1{
      font-size: 49px !important;
   }
   .titulo2{
      font-size: 90px !important;
   }
   .sepTituloNS{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
   }
}

@media screen and (max-width: 1300px){
   .secciones{
      height: 660px;
   }
   #lineas-fondo{
      margin-top: 160px;
      width: 70% !important;
   }
   .parrafo-startup {
      padding: 218px 50px 0px 50px;
   }
   .parrafo-contactanos {
       padding: 232px 100px 0px 100px;
   }
   #lineas-fondo-negras{
      width: 70%!important;
   }
   .font-sub-statrup p, .parrafo-startup, .parrafo-contactanos, .contactanos{
      font-size: 16px !important;
   }
   .subtitulo-starup{
      padding-top: 15px !important;
   }
   .i-padding-top {
      padding-top: 10px;
   }
   .fa-3x{
      font-size: 2em!important;
   }
   .ca-main {
       font-size: 20px;
   }
   .ca-sub {
       font-size: 16px;
   }
   .titulo1{
      font-size: 49px !important;
   }
   .titulo2{
      font-size: 90px !important;
   }
   .sepTituloNS{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
   }
   .guadalajara h2{
      font-size: 30px !important;
   }
   .ref-derecha, label{
      font-size: 18px !important;
   }
}

@media screen and (max-width: 1200px){
   .secciones{
      height: 608px;
   }
   #lineas-fondo{
      margin-top: 140px;
      width: 70% !important;
   }
   .parrafo-startup {
      padding: 208px 50px 0px 50px;
   }
   .parrafo-contactanos {
       padding: 215px 100px 0px 100px;
   }
   #lineas-fondo-negras{
      width: 70%!important;
   }
   .font-sub-statrup p, .parrafo-startup, .parrafo-contactanos, .contactanos{
      font-size: 12px !important;
   }
   .subtitulo-starup{
      padding-top: 15px !important;
   }
   .i-padding-top {
      padding-top: 10px;
   }
   .fa-3x{
      font-size: 2em!important;
   }
   .ca-main {
       font-size: 16px;
   }
   .ca-sub {
       font-size: 14px;
   }

   .titulo1{
      font-size: 39px !important;
   }
   .titulo2{
      font-size: 80px !important;
   }

   .titulo-contactanos{
      font-size: 50px !important;
   }
   .sepTituloNS{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
   }
   .guadalajara h2{
      font-size: 30px !important;
   }
   .ref-derecha, label{
      font-size: 18px !important;
   }
   .font-sub-contactanos{
      font-size: 18px;
   }
   .sep-izq-icon {
      padding: 0px 18px 0px 10px;
   }
   .padding-texto {
      padding: 45px 50px 25px 50px !important;
   }
}

@media screen and (max-width: 1100px){
   .secciones{
      height: 550px;
   }
   #lineas-fondo{
      margin-top: 130px;
      width: 70% !important;
   }
   .parrafo-startup {
      padding: 185px 50px 0px 50px;
   }
   .parrafo-contactanos {
       padding: 190px 100px 0px 100px;
   }
   #lineas-fondo-negras{
      width: 70%!important;
   }
   .font-sub-statrup p, .parrafo-startup, .parrafo-contactanos, .contactanos{
      font-size: 12px !important;
   }
   .subtitulo-starup{
      padding-top: 15px !important;
   }
   .i-padding-top {
      padding-top: 10px;
   }
   .fa-3x{
      font-size: 2em!important;
   }
   .ca-main {
       font-size: 16px;
   }
   .ca-sub {
       font-size: 14px;
   }

   .titulo1{
      font-size: 39px !important;
   }
   .titulo2{
      font-size: 80px !important;
   }

   .titulo-contactanos{
      font-size: 50px !important;
   }
   .sepTituloNS{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
   }
   .guadalajara h2{
      font-size: 24px !important;
   }
   .ref-derecha, label{
      font-size: 16px !important;
   }
   .font-sub-contactanos{
      font-size: 18px;
   }
   .sep-izq-icon {
      padding: 0px 18px 0px 10px;
   }
   .padding-texto {
      padding: 45px 50px 25px 50px !important;
   }
   .texto{
      font-size: 12px !important;
   }
}
@media screen and (max-width: 1000px){
   .secciones{
      height: 495px;
   }
   #lineas-fondo{
      margin-top: 125px;
      width: 70% !important;
   }
   .parrafo-startup {
      padding: 160px 50px 0px 50px;
   }
   .parrafo-contactanos {
       padding: 167px 100px 0px 100px;
   }
   #lineas-fondo-negras{
      width: 70%!important;
   }
   .font-sub-statrup p, .parrafo-startup, .parrafo-contactanos, .contactanos{
      font-size: 12px !important;
   }
   .subtitulo-starup{
      padding-top: 15px !important;
   }
   .i-padding-top {
      padding-top: 10px;
   }
   .fa-3x{
      font-size: 25px !important;
   }

   .ca-main {
       font-size: 16px;
   }
   .ca-sub {
       font-size: 18px;
       padding-top: 55px;
   }
   .titulo-pilares{
      padding-top: 40px !important;
      text-align: center;
   }
   .icono-pilares {
      padding-top: 20px !important;
   }
   .ca-menu{
      width: 95%;
   }
   .ca-menu li{
      height: 180px;
   }

   .titulo1{
      font-size: 39px !important;
   }
   .titulo2{
      font-size: 80px !important;
   }

   .titulo-contactanos{
      font-size: 50px !important;
   }
   .sepTituloNS{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
   }
   .guadalajara h2{
      font-size: 24px !important;
   }
   .ref-derecha, label{
      font-size: 16px !important;
   }
   .font-sub-contactanos{
      font-size: 18px;
   }
   .sep-izq-icon {
      padding: 0px 18px 0px 10px;
   }
   .padding-texto {
      padding: 45px 50px 25px 50px !important;
   }
   .texto{
      font-size: 12px !important;
   }
   p br{
      display: none;
   }
   i.diamond, i.chart{
      line-height: 58px;
   }
   .separacion-segunda-linea {
      padding-top: 0px !important;
   }
   .separacion-logos{
      padding-top: 50px;
   }
   .separacion-top {
      padding-top: 100px;
   }
   .colordefondo2 {
      background: radial-gradient(closest-corner at 50% 40%,white 10% , grey 139%);
   }
}

@media screen and (max-width: 959px){

}

@media screen and (max-width: 900px){

}

@media screen and (max-width: 860px){

}

@media screen and (max-width: 800px){


}

@media screen and (max-width: 767px){
	
	
}
/*
@media screen and (max-width: 720px){ 
  
}

@media screen and (max-width: 640px){

}

@media screen and (max-width: 600px){

}
@media screen and (max-width: 540px){

}
@media screen and (max-width: 510px){
}

@media screen and (max-width: 479px){
  
}

@media screen and (max-width: 360px){
  
  
}*/